/* <----- About Us Page CSS ----> */

/* Banner Section */
.team-banner {
    background-image: url(../images/bg-imahesf69f.jpg?af14352ca622133fe2eed50ed0ff430b);
    background-color: #f6f6f6;
    background-repeat: no-repeat;
    background-size: 100% 60%;
    padding: 190px 0 50px 0
}

@media screen and (max-width:800px) {
    .team-banner {
        padding: 150px 0 50px 0
    }
}

.team-banner .message-box {
    padding: 0
}

.team-banner .message-box .box-head h2 {
    margin-left: 43px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#191919), to(#191919));
    background-image: linear-gradient(#191919, #191919);
    font-size: 24px;
    font-weight: 600;
    font-style: italic;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: left;
    -webkit-background-clip: text;
    background-clip: text;
    margin-top: 45px;
    -webkit-text-fill-color: transparent
}

@media screen and (max-width:800px) {
    .team-banner .message-box .box-head h2 {
        font-size: 20px
    }
}

.team-banner .message-box .box-head h2 p {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#191919), to(#191919));
    background-image: linear-gradient(#191919, #191919);
    font-size: 24px;
    font-weight: 600;
    font-style: italic;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: normal;
    text-align: left;
    -webkit-background-clip: text;
    background-clip: text;
    margin: 0;
    -webkit-text-fill-color: transparent
}

@media screen and (max-width:800px) {
    .team-banner .message-box .box-head h2 p {
        font-size: 20px
    }
}

.team-banner .message-box p {
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 35px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: .4px;
    text-align: justify;
    color: #191919;
    margin-left: 43px
}

@media screen and (max-width:800px) {
    .team-banner .message-box p {
        margin-top: 10px
    }
}

.team-banner h1 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background-image: linear-gradient(#ffffff, #ffffff);
    font-size: 28px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.18;
    letter-spacing: .7px;
    margin-bottom: 70px;
    text-align: left;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent
}

.team-banner h1 p {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background-image: linear-gradient(#ffffff, #ffffff);
    font-size: 28px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.18;
    letter-spacing: .7px;
    text-align: left;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent
}

.team-banner .message-img {
    width: 487px;
    height: 386px;
    -o-object-fit: contain;
    object-fit: contain
}

.team-gsi-specility {
    padding: 150px 0
}

@media screen and (max-width:800px) {
    .team-gsi-specility {
        padding: 50px 0
    }
}

.team-gsi-specility h3 {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#191919), to(#191919));
    background-image: linear-gradient(#191919, #191919);
    margin-bottom: 45px;
    font-size: 28px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.18;
    letter-spacing: .7px;
    text-align: center;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent
}

.team-gsi-specility p {
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.57;
    letter-spacing: .4px;
    text-align: center;
    color: #191919
}

/* Team Members Section */
.team-members {
    margin-bottom: 50px;
    margin-top: 50px
}

@media screen and (max-width:800px) {
    .team-members {
        margin-bottom: 40px
    }
}

.team-members .team-p {
    padding: 0px 0;
    position: relative
}

@media screen and (max-width:500px) {
    .team-members .team-p {
        padding: 30px 0
    }
}

.team-members .team-p .man1 {
    width: 344px;
    height: 300px
}

.team-members .team-p .man1 img {
    width: 100%;
    height: 100%
}

@media screen and (max-width:800px) {
    .team-members .team-p .man1 {
        height: 100%
    }
}

.team-members .team-p p {
    position: relative;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.14;
    letter-spacing: normal;
    text-align: left;
    color: #888;
    max-height: 220px;
    overflow: hidden
}

@media screen and (max-width:800px) {
    .team-members .team-p p {
        max-height: 115px
    }
}

.team-members .team-p .para {
    position: relative;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.14;
    letter-spacing: normal;
    text-align: left;
    color: #888;
    margin-top: 36px;
    max-height: 220px;
    overflow: hidden
}

@media screen and (max-width:800px) {
    .team-members .team-p .para {
        max-height: 115px
    }
}

.team-members .team-p .col-content h4 {
    font-size: 24px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    margin-top: 36px;
    letter-spacing: normal;
    text-align: left;
    color: #191919
}

@media screen and (max-width:800px) {
    .team-members .team-p .col-content h4 {
        margin-top: 5px
    }
}

.team-members .team-p .col-content p {
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    text-align: left;
    color: #191919;
    margin: 0
}

.team-members .team-p .new-para {
    position: relative;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.14;
    letter-spacing: normal;
    text-align: left;
    color: #888;
    margin-top: 0px
}

.team-members .team-p .new-para p {
    position: relative;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.14;
    letter-spacing: normal;
    text-align: left;
    color: #000;
    max-height: none;
    overflow: unset
}
